Bug 865515 - [abrt] pidgin-2.10.5-1.fc17: g_malloc: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.5-1.fc17: g_malloc: Process /usr/bin/pidgin was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:e88480c745083930eb53964a5ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 12:10 EDT by Nazim Aliyev
Modified: 2013-08-01 07:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: open_fds (310 bytes, text/plain)
2012-10-11 12:10 EDT, Nazim Aliyev
no flags Details
File: maps (55.91 KB, text/plain)
2012-10-11 12:10 EDT, Nazim Aliyev
no flags Details
File: environ (2.49 KB, text/plain)
2012-10-11 12:10 EDT, Nazim Aliyev
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-11 12:10 EDT, Nazim Aliyev
no flags Details
File: backtrace (22.54 KB, text/plain)
2012-10-11 12:10 EDT, Nazim Aliyev
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-11 12:10 EDT, Nazim Aliyev
no flags Details

  None (edit)
Description Nazim Aliyev 2012-10-11 12:10:23 EDT
Version-Release number of selected component:
pidgin-2.10.5-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        pidgin
crash_function: g_malloc
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #6 g_malloc at gmem.c:159
: #7 g_strdup at gstrfuncs.c:356
: #8 xmlnode_set_attrib_full at xmlnode.c:217
: #9 xmlnode_set_attrib at xmlnode.c:190
: #10 pref_to_xmlnode at prefs.c:126
: #16 prefs_to_xmlnode at prefs.c:188
: #17 sync_prefs at prefs.c:210
: #18 purple_prefs_uninit at prefs.c:1455
: #19 purple_core_quit at core.c:254
: #20 mainloop_sighandler at gtkmain.c:237
Comment 1 Nazim Aliyev 2012-10-11 12:10:27 EDT
Created attachment 625564 [details]
File: open_fds
Comment 2 Nazim Aliyev 2012-10-11 12:10:28 EDT
Created attachment 625565 [details]
File: maps
Comment 3 Nazim Aliyev 2012-10-11 12:10:30 EDT
Created attachment 625566 [details]
File: environ
Comment 4 Nazim Aliyev 2012-10-11 12:10:31 EDT
Created attachment 625567 [details]
File: cgroup
Comment 5 Nazim Aliyev 2012-10-11 12:10:33 EDT
Created attachment 625568 [details]
File: backtrace
Comment 6 Nazim Aliyev 2012-10-11 12:10:35 EDT
Created attachment 625569 [details]
File: limits
Comment 7 Fedora End Of Life 2013-07-03 23:31:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 07:15:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.